Body {
    font-family: Intel Clear, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    background-color: #001223;
}
nav.navbar {
    margin-top: 70px; 
    background-color: #001223!important;
    height: 100px;
}
.site {
    background-color: #001223;
}
.navbar-brand {
    max-width:100px;
}
.navbar>.container, #wrapper-footer>.container {
    max-width:1000px;
}
a, a:link, a:visited {
    color: #0071c5;
}
a:hover, a:active {
    color: #ffffff;
}

/*HEADER*/
.img-group {
    position: relative;
    text-align: center;
}
.custom-logo {
    position: absolute;
    bottom: 30px;
    right: 20px;
}
figure {
    margin:0
}
.menu-item-type-custom .nav-link:link {
    color: #fff;
}

/*Mid Section*/
.custom-text-overview {
    background-color:#001223;padding:3rem 0;
}
.custom-text-overview .wp-block-group__inner-container {
	max-width: 1000px;
    width: 96%;
    margin: 0 auto;
    padding: 40px;
    color: #fff;
    line-height: 1.6rem;
}
.custom-text-overview-headline {
	font-weight: 300;
    font-size: 1.6rem;
    text-transform: uppercase;
    letter-spacing: 0.35rem;
    color: #0071c5;
	border-top: 3px solid orange;
    padding-top: 20px;
}
.custom-text-overview-subhead {
	letter-spacing: 0.05rem;
    font-size: 1.1rem;
    color: #0071c5;
}
.custom-text-overview ul, .custom-white-block ul {
    padding-left: 40px;
    padding-right: 20px;
    padding-bottom: 10px;
}
.home-play-dates .wp-block-group__inner-container {	
    background-color: #fff;
    margin: 2.5% 1%;
    color: #000A13;
    border: 2px solid #0071C5;
}
.home-play-dates figure {
	border-bottom: 1px solid #001223;
}
.wp-block-separator {
	clear: both;
}

/*Bottom*/
.custom-text-group {
    background-image: url(http://simplecore.intel.com/tokyo2020/wp-content/uploads/sites/90/iwo-asphalt-01-2.png);
    height: 700px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}
.custom-text-box{    
    max-width: 1000px;
    width: 96%;
    margin: 0 auto;
    background-color: #000A13;
    border: 2px solid #0071C5;
    color: #fff;
    padding: 10px 20px;
}
.custom-text-header {
    font-size:1.6rem;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.35rem;
}
.custom-floating-block {
    float: left;
    max-width: 800px;
    margin: 0 auto;
    margin-left: 20px;
    margin-right: 20px;
}
.width-55 {
    width:55%;
}
.width-35 { 
    width:35%;
}
.custom-text-group .wp-block-group__inner-container {
	max-width:1000px;
    margin:0 auto;
}
.custom-text-group {
	height: auto;
}
.custom-text-header-white {
    border-bottom: 1px solid green;
    padding: 20px;
}
.custom-white-block {
    background-color: #fff;
    max-width: 1000px;
    width: 96%;
    margin: 0 auto;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.custom-white-box-para {
    padding:10px 20px;
}
#wrapper-footer {
    display:none;
}
#wrapper-footer-full {
    background-color: #000a13;
    font-size: 12px;
    line-height: 1;
    color: #ffffff;
    padding: 15px 0 0 0;
    text-align:center;
}
.rule-book {
    margin: 0px;
    padding: 15px;
    width: 200px;
    text-align: center;
    background-color: #0071c5;
    border: 1px solid #0071c5;
    border-radius: 2px;
}
.custom-white-block .rule-book {
    margin: 20px;
}
.rule-book a:link, .rule-book a:visited, .rule-book a:hover, .rule-book a:active {
    color: #ffffff;
}
.oni { 
    text-align: center;
}
.home-play-date a:hover {
    color: #001223;
}

@media only screen and (max-width: 769px) {
    
    #wrapper-navbar {
        position: relative;
        z-index: 9999 !important;
        padding-top: 5px;
    }
    #wrapper-navbar nav.navbar {
        padding: 0!important;
    }
    .navbar-brand {
        padding-left: 10px;
    }
    .navbar-toggler {
        margin-right: 10px;
    }
    .custom-text-overview .wp-block-group__inner-container {
        padding: 20px 10px;
    }
    .custom-logo {
        width: 100px;
    }
    .custom-text-overview {
        padding-bottom: 0;
    }
    .navbar-collapse {
        background-color: #001223;
        padding: 10px;
    }
    .menu-item-type-custom {
        margin-left: 0;
        background-color: #001223;
        border: 0px;
    }
    .navbar-nav li {
        padding: 5px;
        border-bottom: 1px solid #fff;
    }    
}
@media only screen and (min-width: 820px) {
	.home-play-dates .wp-block-group__inner-container {
        max-width: 48%;
		float: left;
    }
	.home-play-dates figure {
		height: 175px;
    }
    .sf5 img {
        margin-top: -35px;
    }
    .oni img {
        margin-top: -20px;
    }
}
.hide-item {
display: none;
}
.vid-thumb {
position: relative;
}
.vid-thumb-button a {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;
z-index: 9999;
}
@media only screen and (min-width: 1260px){
    .home-video iframe {
    width: 960px;
    height: 540px;
    }
}
@media only screen and (max-width:640px) {
    .home-video iframe {
    max-width: 100%;
    }
}
@media only screen and (min-width: 640px) {
    .home-video {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -25%);
    }
    .vid-thumb {
    max-width: 25%;
    float: left;
    }
    .video-thumbs {
    max-width: 100%;
    margin: 0 auto;
    }
}